Run of fresh-releases for osrframework

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
[2021-10-17 15:56:46] Opening branch at https://gitlab.com/kalilinux/packages/osrframework.git/,branch=kali%2Fmaster
[2021-10-17 15:56:47] Using cached branch https://janitor.kali.org/git/osrframework/,branch=kali%2Flatest
[2021-10-17 15:56:47] Total 1638 (delta 243), reused 1395 (delta 0)
[2021-10-17 15:56:51] Total 254 (delta 172), reused 82 (delta 0)
[2021-10-17 15:56:53] Total 9 (delta 0), reused 0 (delta 0), pack-reused 9
[2021-10-17 15:56:56] Total 9 (delta 0), reused 0 (delta 0), pack-reused 9
[2021-10-17 15:56:58] Total 9 (delta 0), reused 0 (delta 0), pack-reused 9
[2021-10-17 15:56:58] Workspace ready - starting.
[2021-10-17 15:56:58] Running ['deb-new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-10-17 15:56:58] Assuming changelog does not need to be updated, since there is a [dch] section in gbp.conf.
Using upstream branch https://github.com/i3visio/osrframework.git (guessed)
Total 8088 (delta 0), reused 0 (delta 0), pack-reused 8088
Using version string 0.20.4.
No upstream upstream-revision format specified, trying tag:0.20.1
No upstream upstream-revision format specified, trying tag:osrframework-0.20.1
No upstream upstream-revision format specified, trying tag:v0.20.1
No upstream upstream-revision format specified, trying tag:v.0.20.1
No upstream upstream-revision format specified, trying tag:release-0.20.1
No upstream upstream-revision format specified, trying tag:0_20_1_release
No upstream upstream-revision format specified, trying tag:0_20_1
No upstream upstream-revision format specified, trying tag:version-0.20.1
No upstream upstream-revision format specified, trying tag:osrframework-0_20_1-release
No upstream upstream-revision format specified, trying tag:osrframework-v0.20.1
Old upstream version '0.20.1' is not present in upstream branch <UpstreamBranchSource for 'https://github.com/i3visio/osrframework.git/'>. Unable to determine whether upstream history is normally included. Assuming no.
Using uscan to look for the upstream tarball.
Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Devscripts/Uscan/WatchLine.pm line 868.
Imported osrframework_0.20.4.orig.tar.gz with pristine-tar.
All changes applied successfully.
Found tag for topmost changelog version 'a84386e5077af5c3511fb0c55224afbf63b9cc37'
Committing to: /home/janitor/tmp/janitornozyja7l/osrframework/
modified PKG-INFO
modified README.md
modified config/plugins/wrapper.py.sample
modified config/plugins/wrapper_v2.py.sample
modified debian/changelog
modified doc/INSTALL.md
modified osrframework.egg-info/PKG-INFO
modified osrframework.egg-info/SOURCES.txt
modified osrframework.egg-info/requires.txt
modified osrframework/__init__.py
modified osrframework/api/twitter_api.py
modified osrframework/domainfy.py
modified osrframework/mailfy.py
modified osrframework/searchengines/google.py
modified osrframework/searchfy.py
modified osrframework/thirdparties/blockchain_info/getBitcoinAddressDetails.py
modified osrframework/thirdparties/checkIfHashIsCracked.py
modified osrframework/thirdparties/checkIpFromAlias.py
modified osrframework/thirdparties/checkPhoneDetails.py
modified osrframework/thirdparties/getBitcoinAddressDetails.py
modified osrframework/thirdparties/infobel_com/checkPhoneDetails.py
modified osrframework/thirdparties/infobel_com/processing.py
modified osrframework/thirdparties/ip_api_com/checkIpDetails.py
modified osrframework/thirdparties/md5crack_com/checkIfHashIsCracked.py
modified osrframework/thirdparties/md5db_net/checkIfHashIsCracked.py
modified osrframework/thirdparties/pipl_com/checkInfo.py
modified osrframework/thirdparties/pipl_com/lib/search.py
modified osrframework/thirdparties/resolvethem_com/processing.py
modified osrframework/usufy.py
modified osrframework/utils/benchmark.py
modified osrframework/utils/browser.py
modified osrframework/utils/config_api_keys.py
modified osrframework/utils/credentials.py
modified osrframework/utils/platform_selection.py
modified osrframework/utils/platforms.py
deleted osrframework/wrappers/bitbacker.py
deleted osrframework/wrappers/bucketlistly.py
deleted osrframework/wrappers/canva.py
deleted osrframework/wrappers/colourlovers.py
modified osrframework/wrappers/douban.py
deleted osrframework/wrappers/dreamstime.py
modified osrframework/wrappers/facebook.py
modified osrframework/wrappers/freelancer.py
modified osrframework/wrappers/infojobs.py
modified osrframework/wrappers/instagram.py
modified osrframework/wrappers/jamiiforums.py
renamed osrframework/wrappers/key_server.py => osrframework/wrappers/gnupgkeys.py
modified osrframework/wrappers/listaspam.py
modified osrframework/wrappers/minds.py
modified osrframework/wrappers/okcupid.py
modified osrframework/wrappers/onename.py
deleted osrframework/wrappers/pixinsight.py
deleted osrframework/wrappers/sarahah.py
deleted osrframework/wrappers/sidereel.py
deleted osrframework/wrappers/soup.py
deleted osrframework/wrappers/taringa.py
deleted osrframework/wrappers/thesims.py
modified osrframework/wrappers/twitter.py
deleted osrframework/wrappers/v7n.py
modified osrframework/wrappers/youtube.py
modified requirements.txt
modified setup.py
Committed revision 34.
Merged new upstream version 0.20.4 (previous: 0.20.1)
Refresh quilt patches.
An error occurred refreshing quilt patch remove-useless-requirements.patch: 

Applying patch debian/patches/remove-useless-requirements.patch
patching file requirements.txt
Hunk #1 FAILED at 11.
1 out of 1 hunk FAILED -- rejects in file requirements.txt
Patch debian/patches/remove-useless-requirements.patch does not apply (enforce with -f)

Full worker log

Publish Blockers

  • ☒ run was not successful
  • ☑ package has not been removed from the archive
  • ☒ command changed from DEB_UPDATE_CHANGELOG=auto deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches to deb-new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches --skip-empty
  • ☑ review not required
  • ☑ 0 publish attempts so far.not currently attempting to back off
  • ☑ proposals not currently being rate-limited for maintainer None
  • ☒ change set 2cb3964a-7d44-4483-abd0-51998fb3b2fb is working
  • ☑ merge proposals for previous run were not rejected: status.